[
  {
    "Id": "93cb4ada-d2ca-4051-ba5f-9b3e6af592ea",
    "Enabled": true,
    "Name": "OCR Yaz ve Enter",
    "Comparison": 4,
    "ComparisonValue": 0,
    "ActionType": 1,
    "ClickX": 0,
    "ClickY": 0,
    "KeyboardText": "{OCR}{ENTER}",
    "DelayMs": 120,
    "TriggerOnlyOnChange": true
  },
  {
    "Id": "00882d45-8841-47ab-8324-107eecaf9a50",
    "Enabled": true,
    "Name": "100 Uzeri Tikla",
    "Comparison": 0,
    "ComparisonValue": 100,
    "ActionType": 0,
    "ClickX": 0,
    "ClickY": 0,
    "KeyboardText": "{OCR}{ENTER}",
    "DelayMs": 120,
    "TriggerOnlyOnChange": false
  },
  {
    "Id": "b237e3d8-ec3a-4f82-bab7-4e5489fcf187",
    "Enabled": true,
    "Name": "0 Oldugunda Space",
    "Comparison": 2,
    "ComparisonValue": 0,
    "ActionType": 1,
    "ClickX": 0,
    "ClickY": 0,
    "KeyboardText": "{SPACE}",
    "DelayMs": 80,
    "TriggerOnlyOnChange": false
  },
  {
    "Id": "1c1ba267-e5ba-4136-b66a-7d20fa6eacd1",
    "Enabled": true,
    "Name": "Degisim Logu",
    "Comparison": 4,
    "ComparisonValue": 0,
    "ActionType": 2,
    "ClickX": 0,
    "ClickY": 0,
    "KeyboardText": "{OCR}{ENTER}",
    "DelayMs": 100,
    "TriggerOnlyOnChange": true
  }
]